IPC::Shareable::SharedMem(3)

NAME
IPC::Shareable::SharedMem - Object oriented interface to shared memory

SYNOPSIS
 *** No public interface ***

WARNING
This module is not intended for public consumption. It is used internally by IPC::Shareable to access shared memory. It will probably be replaced soon by IPC::ShareLite or IPC::SharedMem (when someone writes it).

DESCRIPTION
This module provides and object-oriented framework to access shared memory. Its use is intended to be limited to IPC::Shareable. Therefore I have not documented an interface.

AUTHOR
Ben Sugars (bsugars@canoe.ca)

SEE ALSO
IPC::Shareable, IPC::SharedLite